## creole 2.7.2-116

=== Makefile ===
################################
# Makefile pour creole
################################

SOURCE=creole
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.2

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
