=== debian/changelog ===
creole (2.7.2-116) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a24dc52] installer la clef GPG (ref #36812, ref #36861)

  [ EOLE Build Daemon ]
  * [58762ef] Joël Cuissinat: Update package since “debian/eole/2.7.2-115”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 May 2025 16:03:58 +0200

creole (2.7.2-115) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [bce7c2a] Proposer de chiffrer le fichier de rapport + pouvoir ajouter un répertoire au rapport(ref #36812 et #36804)

  [ Joël Cuissinat ]
  * [10fe02d] gen_rpt : utilisation de la clé EOLE pour chiffrer les données
  * [09ac7a9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [dbf3258] Joël Cuissinat: Update package since “debian/eole/2.7.2-114”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 May 2025 15:30:59 +0200

creole (2.7.2-114) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [38e8ffc] Ajouter le module Hâpy à la liste des modules pris en charge.
  * [36d7921] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [461d96c] Benjamin Bohard: Update package since “debian/eole/2.7.2-113”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Jul 2023 14:18:03 +0200

creole (2.7.2-113) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [ec641be] Gestion de l'upgrade de grub sur partition de type md0p1 ou /dev/mapper/..
  * [12eba2d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [44f9a69] Laurent Gourvénec: Update package since “debian/eole/2.7.2-112”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 07 Jul 2023 14:27:32 +0200

creole (2.7.2-112) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d7efd1a] Les emplacements n’existent plus dans la plupart des cas.
  * [fe50334] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [326cf4e] Benjamin Bohard: Update package since “debian/eole/2.7.2-111”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 20 Mar 2023 11:42:12 +0100

creole (2.7.2-111) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [85e20fd] Déplacer les données et supprimer les dossiers avant création des liens
  * [b2da957] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7a441f8] Benjamin Bohard: Update package since “debian/eole/2.7.2-110”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Mar 2023 14:57:59 +0100

creole (2.7.2-110) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7bbfd27] Upgrade-Auto : update messages and translations
  * [aab671d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0f8f989] Joël Cuissinat: Update package since “debian/eole/2.7.2-109”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Feb 2023 11:51:13 +0100

creole (2.7.2-109) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d341f9f] Vérifier la présence du fichier listant les extensions désinstallées.
  * [74e7d7e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c8bfadf] Benjamin Bohard: Update package since “debian/eole/2.7.2-108”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 20 Feb 2023 10:08:06 +0100

creole (2.7.2-108) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fa5d7e9] Migrer les extensions de postgresql.
  * [61ea44c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e108ba4] Benjamin Bohard: Update package since “debian/eole/2.7.2-107”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Feb 2023 12:16:12 +0100

creole (2.7.2-107) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [51f4e55] upgrade24 : gestion correct des versions (ref #34349)
  * [9d3581b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6fe5b42] Emmanuel Garette: Update package since “debian/eole/2.7.2-106”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 23 Jun 2022 10:38:09 +0200

creole (2.7.2-106) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [721927a] gestion de la migration de postgis (ref #34245)
  * [cf21625] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [41ab009] Emmanuel Garette: Update package since “debian/eole/2.7.2-105”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 16 Jun 2022 10:21:19 +0200

creole (2.7.2-105) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2047bc2] gestion des versions de dépôt PNESR (ref #33805)
  * [8379b1f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [52dfb73] Emmanuel Garette: Update package since “debian/eole/2.7.2-104”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 09 Jun 2022 15:43:06 +0200

creole (2.7.2-104) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0f84371] Update Upgrade-Auto translations
  * [b3d712a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5e72b30] Joël Cuissinat: Update package since “debian/eole/2.7.2-103”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 May 2022 15:06:52 +0200

creole (2.7.2-103) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [62a3ebf] converti le fichier zephir_conf.py de python2 à python3 lors d'Upgrade-Auto (ref #34143)
  * [bfb106d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f016f5b] Emmanuel Garette: Update package since “debian/eole/2.7.2-102”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 10 May 2022 17:07:40 +0200

creole (2.7.2-102) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [01d5848] correction du merge en 2.7.2 (ref #33775)
  * [ceaaf5f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]

