=== debian/changelog ===
creole (2.8.0-118) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a9124a9] installer la clef GPG (ref #36812, ref #36861)
  * [10fe02d] gen_rpt : utilisation de la clé EOLE pour chiffrer les données
  * [97d5a8c] Merge branch '2.7.2/master' into 2.8.0/master
  * [c6ac06d] Revert "Ajouter le module Hâpy à la liste des modules pris en charge."
  * [bbbed4b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [38e8ffc] Ajouter le module Hâpy à la liste des modules pris en charge.

  [ Emmanuel Garette ]
  * [bce7c2a] Proposer de chiffrer le fichier de rapport + pouvoir ajouter un répertoire au rapport(ref #36812 et #36804)

  [ EOLE Build Daemon ]
  * [d92e043] Joël Cuissinat: Update package since “debian/eole/2.8.0-117”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 May 2025 16:18:28 +0200

creole (2.8.0-117) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [ec641be] Gestion de l'upgrade de grub sur partition de type md0p1 ou /dev/mapper/..
  * [179d790] Merge branch '2.7.2/master' into 2.8.0/master
  * [2e95593] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1c3abcd] Laurent Gourvénec: Update package since “debian/eole/2.8.0-116”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 10 Jul 2023 09:27:07 +0200

creole (2.8.0-116) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [7fa9524] Remplacement de la fonction __cmp__ pour comparer 2 int
  * [94fad7c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3ef3add] Laurent Gourvénec: Update package since “debian/eole/2.8.0-115”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 04 May 2023 11:07:11 +0200

creole (2.8.0-115) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d7efd1a] Les emplacements n’existent plus dans la plupart des cas.
  * [2c5d91e] Merge branch '2.7.2/master' into 2.8.0/master
  * [598f335] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0f5b9bf] Benjamin Bohard: Update package since “debian/eole/2.8.0-114”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 20 Mar 2023 13:59:13 +0100

creole (2.8.0-114) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7bbfd27] Upgrade-Auto : update messages and translations
  * [faf3da5] Merge branch '2.7.2/master' into 2.8.0/master

  [ Benjamin Bohard ]
  * [85e20fd] Déplacer les données et supprimer les dossiers avant création des liens
  * [f5e6eb2] Merge branch '2.7.2/master' into 2.8.0/master
  * [8a3023e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8582ac0] Benjamin Bohard: Update package since “debian/eole/2.8.0-113”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Mar 2023 14:59:36 +0100

creole (2.8.0-113) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fa5d7e9] Migrer les extensions de postgresql.
  * [9e9482e] Merge branch '2.7.2/master' into 2.8.0/master
  * [2cdbf25] Mettre à jour les numéros de version de posgresql.
  * [acfe8f5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [d341f9f] Vérifier la présence du fichier listant les extensions désinstallées.
  * [01cf36c] Merge branch '2.7.2/master' into 2.8.0/master
  * [3451c45] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7377a74] Benjamin Bohard: Update package since “debian/eole/2.8.0-112”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 20 Feb 2023 10:09:52 +0100

creole (2.8.0-112) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [721927a] gestion de la migration de postgis (ref #34245)
  * [07e279c] Merge branch '2.7.2/master' into 2.8.0/master
  * [51f4e55] upgrade24 : gestion correct des versions (ref #34349)
  * [f27fb8b] Merge branch '2.7.2/master' into 2.8.0/master
  * [45943b7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ca67e30] Emmanuel Garette: Update package since “debian/eole/2.8.0-111”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 23 Jun 2022 10:41:24 +0200

creole (2.8.0-111) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2047bc2] gestion des versions de dépôt PNESR (ref #33805)
  * [bbb8938] Merge branch '2.7.2/master' into 2.8.0/master
  * [220c553] gestion des versions de dépôt PNESR (ref #33805)
  * [bd49212] gestion de la migration de postgis (ref #34245)
  * [78e5bd9] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [fb13a9a] Emmanuel Garette: Update package since “debian/eole/2.8.0-110”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 09 Jun 2022 15:49:26 +0200

creole (2.8.0-110) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0f84371] Update Upgrade-Auto translations
  * [a356fea] Merge branch '2.7.2/master' into 2.8.0/master
  * [1fbdc5d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1d85465] Joël Cuissinat: Update package since “debian/eole/2.8.0-109”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 17:35:12 +0200

creole (2.8.0-109) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [62a3ebf] converti le fichier zephir_conf.py de python2 à python3 lors d'Upgrade-Auto (ref #34143)
  * [e803f1f] Merge branch '2.7.2/master' into 2.8.0/master
  * [ca0f37b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [33b7fb0] Emmanuel Garette: Update package since “debian/eole/2.8.0-108”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 May 2022 17:03:01 +0200

creole (2.8.0-108) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3a8048f] Convertir les bytes en str lors de la récupération de l'IP (ref #34135)
  * [3edf42f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]

