=== debian/control ===
--- 
+++ 
@@ -3,13 +3,10 @@
 Priority: optional
 Maintainer: Équipe Eole <eole@ac-dijon.fr>
 Build-Depends: debhelper (>= 9),
-               python-all,
                python3-all,
                dh-systemd,
                dh-python,
-               python-all-dev,
                python3-all-dev,
-               python-setuptools,
                python3-setuptools,
                dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.3
@@ -21,10 +18,9 @@
 
 Package: creole
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
- python-creole (= ${binary:Version}), dialog, httping, mutt, ethtool,
- iputils-arping, fping, bind9-host, openssl, update-manager-core, python-configparser,
- python-psutil,
+Depends: ${misc:Depends}, ${python3:Depends},
+ python3-creole (= ${binary:Version}), dialog, httping, mutt, ethtool,
+ iputils-arping, fping, bind9-host, openssl, update-manager-core,
  eole-team-keyring
 Breaks: eole-server (<< 2.4.0-70)
 Replaces: eole-server (<< 2.4.0-70)
@@ -83,10 +79,38 @@
 
 Package: creole-client
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Replaces: python-creole (<= 2.7.0-40)
 Breaks: python-creole (<= 2.7.0-40)
 Description: gestion de configuration Creole - fichiers communs (client)
+ Pour toute information complementaire, veuillez vous rendre
+ sur le site du Projet a l'adresse suivante :
+ .
+ http://eole.orion.education.fr
+
+Package: python3-creole
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends},
+ creole-common (= ${binary:Version}),
+ python3-tiramisu (>= 2.0~13-1), python3-cheetah, python3-openssl,
+ python3-configobj, python3-pyeole (>= 2.5.0~1-5), python3-cherrypy3,
+ python3-formencode, patch, python3-lxml, libxml2-utils,
+ python3-ipy, python3-pyinotify, python3-passlib,
+ python3-requests,
+ python3-dateutil,
+ python3-eventlet,
+ python3-systemd,
+ python3-requests,
+ python3-ipy,
+ python3-lxml,
+ python3-distutils
+Provides: python3-creole-client,
+	  python3-creole-base
+Conflicts: python3-creole-client,
+	   python3-creole-base
+Replaces: python3-creole-client,
+	  python3-creole-base
+Description: gestion de configuration Creole (Python3)
  Pour toute information complementaire, veuillez vous rendre
  sur le site du Projet a l'adresse suivante :
  .
@@ -118,49 +142,13 @@
  .
  http://eole.orion.education.fr
 
-Package: python3-creole
-Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
- creole-common (= ${binary:Version}),
- python3-tiramisu (>= 2.0~13-1), python-cheetah, python-openssl,
- python3-configobj, python3-pyeole (>= 2.5.0~1-5), python-cherrypy3, python-cjson,
- python3-formencode, patch, python3-lxml, libxml2-utils,
- python3-ipy, python3-pyinotify, python3-passlib,
- python3-requests,
- python3-dateutil,
- python3-eventlet,
- python3-systemd,
- python3-requests,
- python3-ipy,
- python3-lxml,
- python3-distutils
-Provides: python3-creole-client,
-	  python3-creole-base
-Conflicts: python3-creole-client,
-	   python3-creole-base
-Replaces: python3-creole-client,
-	  python3-creole-base
-Description: gestion de configuration Creole (Python3)
- Pour toute information complementaire, veuillez vous rendre
- sur le site du Projet a l'adresse suivante :
- .
- http://eole.orion.education.fr
-
 Package: creole-tests
 Architecture: all
 Depends: creole,
-         python-pytest,
+         python3-pytest,
          ${misc:Depends}
 Description: Creole unit tests
  Pour toute information complementaire, veuillez vous rendre
  sur le site du Projet a l'adresse suivante :
  .
  http://eole.orion.education.fr
-
-Package: fake-chromium
-Architecture: all
-Provides: chromium-browser, chromium-browser-l10n
-Conflicts: chromium-browser, chromium-browser-l10n
-Replaces: chromium-browser, chromium-browser-l10n
-Description: Paquet EOLE utile lors de Upgrade-Auto
- Plutôt que d'installer la version SNAP chromium, desinstaller le paquet avant
