## creole 2.8.1-144

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=creole
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 
 ################################
 # Début de zone à ne pas éditer
