=== debian/changelog ===
creole (2.8.1-144) eole-2.8.1-proposed-updates; urgency=low

  [ lseys ]
  * [e0397cd] Ajout d'une condition if not eole-postgresql => exit 00-postgresl
  * [af8280b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0b9486e] lseys: Update package since “debian/eole/2.8.1-143”

 -- lseys <lseys@cadoles.com>  Tue, 09 Sep 2025 11:26:35 +0200

creole (2.8.1-143) eole-2.8.1-proposed-updates; urgency=low

  [ lseys ]
  * [e411ca6] add 15-ntpdate_cleanup
  * [9cb4110] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2e72155] lseys: Update package since “debian/eole/2.8.1-142”

 -- lseys <lseys@cadoles.com>  Mon, 08 Sep 2025 15:22:56 +0200

creole (2.8.1-142) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [644c3fc] pre_upgrade/20-bareos : vérifier si les paquets à supprimer sont présents
  * [5acfd48] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f8ffa9a] Joël Cuissinat: Update package since “debian/eole/2.8.1-141”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Sep 2025 17:09:20 +0200

creole (2.8.1-141) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3fa26f4] Upgrade : remove mod_clamav lines from proftpd.conf
  * [e7568e7] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e7ba202] Joël Cuissinat: Update package since “debian/eole/2.8.1-140”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jul 2025 15:37:11 +0200

creole (2.8.1-140) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [c82a01b] post-upgrade: fix droits sur 20-purge_packages
  * [b1dea5d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cf94fe3] Laurent Gourvénec: Update package since “debian/eole/2.8.1-139”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 02 Jul 2025 16:59:55 +0200

creole (2.8.1-139) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [6b744d5] post-upgrade: suppression des paquets en rc
  * [5de6ac3] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0115816] Laurent Gourvénec: Update package since “debian/eole/2.8.1-138”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 02 Jul 2025 16:57:40 +0200

creole (2.8.1-138) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d658f6e] pre_upgrade/20-bareos : conditionnement du sed sur bareos-database-common.conf
  * [ee2b57e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [98b429f] Joël Cuissinat: Update package since “debian/eole/2.8.1-137”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Jun 2025 09:56:07 +0200

creole (2.8.1-137) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1da0ffb] dbconfig-common n’est pas utilisé dans EOLE.
  * [bbc593b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [87610a2] Benjamin Bohard: Update package since “debian/eole/2.8.1-136”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 17 Jun 2025 10:47:47 +0200

creole (2.8.1-136) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f90b5e0] Remplacer apt-eole par apt pour éviter la dépendance à creoled
  * [1f74de2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3f77b9c] Benjamin Bohard: Update package since “debian/eole/2.8.1-135”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 03 Jun 2025 09:36:35 +0200

creole (2.8.1-135) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e349082] installer la clef GPG (ref #36812, ref #36861)
  * [10fe02d] gen_rpt : utilisation de la clé EOLE pour chiffrer les données
  * [97d5a8c] Merge branch '2.7.2/master' into 2.8.0/master
  * [c6ac06d] Revert "Ajouter le module Hâpy à la liste des modules pris en charge."
  * [479837c] Merge branch '2.8.0/master' into 2.8.1/master
  * [702f52f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [38e8ffc] Ajouter le module Hâpy à la liste des modules pris en charge.

  [ Emmanuel Garette ]
  * [bce7c2a] Proposer de chiffrer le fichier de rapport + pouvoir ajouter un répertoire au rapport(ref #36812 et #36804)

  [ EOLE Build Daemon ]
  * [6b853ea] Joël Cuissinat: Update package since “debian/eole/2.8.1-134”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 May 2025 16:22:22 +0200

creole (2.8.1-134) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bbdf40e] Filtrer les données remontées par la commande ip address.
  * [49f5fb2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8c7bb65] Benjamin Bohard: Update package since “debian/eole/2.8.1-133”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Mar 2025 17:06:46 +0100

creole (2.8.1-133) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [40cd84e] decodestring => decodebytes pour python 3.10 (ref #36403)
  * [192dfee] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ea6483b] Emmanuel Garette: Update package since “debian/eole/2.8.1-132”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 31 Jan 2025 17:42:03 +0100

creole (2.8.1-132) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [5b9384b] Fix get_devices()
  * [b8bff5b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d34cfbc] Laurent Gourvénec: Update package since “debian/eole/2.8.1-131”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 04 Dec 2024 15:26:15 +0100

creole (2.8.1-131) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [2c60954] Réécriture d'une condition plus "python"
  * [c37fd28] Ajout d'un cas spécifique pour get_devices() ou ip renvoie un dico vide
  * [3e937ff] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]

