=== debian/control ===
--- 
+++ 
@@ -103,6 +103,7 @@
  python3-requests,
  python3-ipy,
  python3-lxml,
+ python3-pyroute2,
  python3-distutils
 Provides: python3-creole-client,
 	  python3-creole-base
