=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,10 @@
 # export DH_OPTIONS=-v
 
 export PYBUILD_NAME = creole
-export PYBUILD_DISABLE_python2=test
 export PYBUILD_DISABLE_python3=test
 
 %:
-	dh $@ --with python2,systemd,python3 --buildsystem=pybuild
+	dh $@ --with systemd,python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	make DESTDIR=debian/tmp install
