## creole 2.8.1-148

=== debian/changelog ===
creole (2.8.1-148) eole-2.8.1-proposed-updates; urgency=low

  [ lseys ]
  * [54a09d4] suppression du saut de ligne caché
  * [4d589ff] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3dac2cd] lseys: Update package since “debian/eole/2.8.1-147”

 -- lseys <lseys@cadoles.com>  Wed, 29 Oct 2025 15:58:02 +0100

creole (2.8.1-147) eole-2.8.1-proposed-updates; urgency=low

  [ lseys ]
  * [7ef2cb8] oubli d'un échappement, correction du précédent
  * [9629689] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5fb790c] lseys: Update package since “debian/eole/2.8.1-146”

 -- lseys <lseys@cadoles.com>  Mon, 27 Oct 2025 10:42:20 +0100

creole (2.8.1-146) eole-2.8.1-proposed-updates; urgency=low

  [ lseys ]
  * [48475c8] Ajout d'un échappement pour que les variable soient correctement interprété
  * [47b76cc] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d77c50f] lseys: Update package since “debian/eole/2.8.1-145”

 -- lseys <lseys@cadoles.com>  Tue, 21 Oct 2025 12:03:45 +0200

creole (2.8.1-145) eole-2.8.1-proposed-updates; urgency=low

  [ lseys ]
  * [a153fdc] Revert "add 15-ntpdate_cleanup"

  [ Benjamin Bohard ]
  * [4df5625] Remplacer apt-eole par apt pour éviter la dépendance à creoled
  * [112f5cf] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b3a5d2e] Benjamin Bohard: Update package since “debian/eole/2.8.1-144”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 23 Sep 2025 11:03:28 +0200
