=== debian/changelog ===
creole (2.9.0-85) eole-2.9.0-proposed-updates; urgency=low

  [ lseys ]
  * [a153fdc] Revert "add 15-ntpdate_cleanup"
  * [05c6e03] Merge branch '2.8.1/master' into 2.9.0/master
  * [519d2b7] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [81e8e04] lseys: Update package since “debian/eole/2.9.0-84”

 -- lseys <lseys@cadoles.com>  Thu, 11 Sep 2025 12:13:42 +0200

creole (2.9.0-84) eole-2.9.0-proposed-updates; urgency=low

  [ lseys ]
  * [e0397cd] Ajout d'une condition if not eole-postgresql => exit 00-postgresl
  * [2ff893e] Merge branch '2.8.1/master' into 2.9.0/master
  * [e1824ad] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ee3c5e2] lseys: Update package since “debian/eole/2.9.0-83”

 -- lseys <lseys@cadoles.com>  Tue, 09 Sep 2025 11:27:50 +0200

creole (2.9.0-83) eole-2.9.0-proposed-updates; urgency=low

  [ lseys ]
  * [e411ca6] add 15-ntpdate_cleanup
  * [ef1fdfa] Merge branch '2.8.1/master' into 2.9.0/master
  * [7591c72] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8f2a552] lseys: Update package since “debian/eole/2.9.0-82”

 -- lseys <lseys@cadoles.com>  Mon, 08 Sep 2025 15:24:04 +0200

creole (2.9.0-82) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3fa26f4] Upgrade : remove mod_clamav lines from proftpd.conf
  * [644c3fc] pre_upgrade/20-bareos : vérifier si les paquets à supprimer sont présents
  * [e44c5b2] Merge branch '2.8.1/master' into 2.9.0/master
  * [7f67326] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6023cee] Joël Cuissinat: Update package since “debian/eole/2.9.0-81”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Sep 2025 17:11:07 +0200

creole (2.9.0-81) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3163977] gestion du proxy (ref #36971)
  * [ba884c6] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [420fd6e] Emmanuel Garette: Update package since “debian/eole/2.9.0-80”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 04 Aug 2025 11:16:27 +0200

creole (2.9.0-80) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8f7e81e] Upgrade-Auto eolead le conteneur n'existe pas (ref #36996)
  * [a4cdf79] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [78eb7f7] Emmanuel Garette: Update package since “debian/eole/2.9.0-79”

 -- Emmanuel Garette <egarette@silique.fr>  Thu, 31 Jul 2025 22:06:27 +0200

creole (2.9.0-79) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2e6003c] Upgrade-Auto eolead le conteneur n'existe pas (ref #36996)
  * [c9b6d02] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [506541f] Emmanuel Garette: Update package since “debian/eole/2.9.0-78”

 -- Emmanuel Garette <egarette@silique.fr>  Thu, 31 Jul 2025 15:15:49 +0200

creole (2.9.0-78) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a869314] Systemd est déjà mis à jour au dessus (ref #36988)
  * [5524558] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [923a4a4] Emmanuel Garette: Update package since “debian/eole/2.9.0-77”

 -- Emmanuel Garette <egarette@silique.fr>  Thu, 31 Jul 2025 10:55:19 +0200

creole (2.9.0-77) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3a0c851] CreoleSwitchResolv doit supprimer le lien symbolique si existe (ref #36968)
  * [46cf721] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [fea5b4e] Emmanuel Garette: Update package since “debian/eole/2.9.0-76”

 -- Emmanuel Garette <egarette@silique.fr>  Wed, 30 Jul 2025 18:42:29 +0200

creole (2.9.0-76) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a870dde] Upgrade-Auto : desactivation de deborphan (ref #36989)
  * [2606dcd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9ce33d3] Emmanuel Garette: Update package since “debian/eole/2.9.0-75”

 -- Emmanuel Garette <egarette@silique.fr>  Wed, 30 Jul 2025 10:27:00 +0200

creole (2.9.0-75) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [30ca0e5] Mise à jour de salt dans le conteneur domaine (ref #36988)
  * [866c73b] affiche la liste des paquets orphelin (ref #36971)
  * [ddeeb87] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [80a04ce] Emmanuel Garette: Update package since “debian/eole/2.9.0-74”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 29 Jul 2025 09:24:20 +0200

creole (2.9.0-74) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [99172a6] mise à jour de PHP (ref #36971)
  * [c1f2c95] Upgrade-Auto de AmonEcole (ref #36988)
  * [c7f76c3] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [045d7c5] Emmanuel Garette: Update package since “debian/eole/2.9.0-73”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 29 Jul 2025 09:10:48 +0200

creole (2.9.0-73) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2198bda] Ne pas masquer salt-master et salt-api sur tous les modules (ref #36985)
  * [f561286] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [89b0099] Emmanuel Garette: Update package since “debian/eole/2.9.0-72”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 28 Jul 2025 16:44:24 +0200

creole (2.9.0-72) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5b80616] resolv.conf peut être modifié durant l'Upgrade (ref #36968)
  * [b78b9f9] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b99c990] Emmanuel Garette: Update package since “debian/eole/2.9.0-71”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 28 Jul 2025 15:36:44 +0200

creole (2.9.0-71) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]

