## creole 2.9.0-91

=== debian/changelog ===
creole (2.9.0-91) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [c6f6ee2] Exécution des run-parts de maj-auto à l'instance
  * [797c130] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0e70a13] Laurent Gourvénec: Update package since “debian/eole/2.9.0-90”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 24 Nov 2025 16:17:26 +0100

creole (2.9.0-90) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d43419c] CreoleRun/CreoleSwitchResolv : remove empty lines
  * [440f450] CreoleRun : nettoyage shellcheck
  * [342b418] CreoleSwitchResolv : nettoyage shellcheck
  * [3966027] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4a63f55] Joël Cuissinat: Update package since “debian/eole/2.9.0-89”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 13 Nov 2025 10:45:47 +0100

creole (2.9.0-89) eole-2.9.0-proposed-updates; urgency=low

  [ lseys ]
  * [54a09d4] suppression du saut de ligne caché
  * [cf94e1e] Merge branch '2.8.1/master' into 2.9.0/master
  * [7808c92] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ee7f97b] lseys: Update package since “debian/eole/2.9.0-88”

 -- lseys <lseys@cadoles.com>  Wed, 29 Oct 2025 16:00:10 +0100

creole (2.9.0-88) eole-2.9.0-proposed-updates; urgency=low

  [ lseys ]
  * [7ef2cb8] oubli d'un échappement, correction du précédent
  * [88fd748] Merge branch '2.8.1/master' into 2.9.0/master
  * [e8e7a1b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bd0bd48] lseys: Update package since “debian/eole/2.9.0-87”

 -- lseys <lseys@cadoles.com>  Mon, 27 Oct 2025 10:44:15 +0100

creole (2.9.0-87) eole-2.9.0-proposed-updates; urgency=low

  [ lseys ]
  * [48475c8] Ajout d'un échappement pour que les variable soient correctement interprété
  * [3c281e4] Merge branch '2.8.1/master' into 2.9.0/master
  * [ff3eef7] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [703fb58] lseys: Update package since “debian/eole/2.9.0-86”

 -- lseys <lseys@cadoles.com>  Tue, 21 Oct 2025 12:05:00 +0200

creole (2.9.0-86) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4df5625] Remplacer apt-eole par apt pour éviter la dépendance à creoled
  * [f43c0a4] Merge branch '2.8.1/master' into 2.9.0/master
  * [f91057d] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [aa7972e] Benjamin Bohard: Update package since “debian/eole/2.9.0-85”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 23 Sep 2025 11:09:03 +0200

creole (2.5.2-65) eole-2.5-uns
