## creole 2.10.0-43

=== debian/changelog ===
creole (2.10.0-43) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [10fe02d] gen_rpt : utilisation de la clé EOLE pour chiffrer les données
  * [97d5a8c] Merge branch '2.7.2/master' into 2.8.0/master
  * [c6ac06d] Revert "Ajouter le module Hâpy à la liste des modules pris en charge."
  * [479837c] Merge branch '2.8.0/master' into 2.8.1/master
  * [361d671] Merge branch '2.8.1/master' into 2.9.0/master
  * [bfed4f8] Merge branch '2.9.0/master'
  * [0d991e2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a275ae4] Joël Cuissinat: Update package since “debian/eole/2.10.0-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 May 2025 16:39:33 +0200

creole (2.10.0-42) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1be4cd1] installer la clef GPG (ref #36812)
  * [bce7c2a] Proposer de chiffrer le fichier de rapport + pouvoir ajouter un répertoire au rapport(ref #36812 et #36804)
  * [23e470c] Merge branch '2.7.2/36812' into 2.8.1/36812
  * [6a7eed1] Merge branch '2.8.1/36812' into 2.9.0/master
  * [d149a94] Merge branch '2.9.0/master'
  * [88e258f] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [38e8ffc] Ajouter le module Hâpy à la liste des modules pris en charge.

  [ EOLE Build Daemon ]
  * [d82bcb9] Emmanuel Garette: Update package since “debian/eole/2.10.0-41”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 29 Apr 2025 13:21:58 +0200

creole (2.10.0-41) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c8ae206] gen_rpt : ajoute le répertoire /root/gen_rpt (ref #36804)
  * [00eb540] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9e92768] Emmanuel Garette: Update package since “debian/eole/2.10.0-40”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 25 Apr 2025 10:20:08 +0200

creole (2.10.0-40) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [bbdf40e] Filtrer les données remontées par la commande ip address.
  * [b48eff8] Merge branch '2.8.1/master' into 2.9.0/master
  * [6db1de6] Merge branch '2.9.0/master'
  * [66bc362] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ac68722] Benjamin Bohard: Update package since “debian/eole/2.10.0-39”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Mar 2025 17:09:57 +0100

creole (2.10.0-39) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [834ec09] Mise à jour migration type_squid_auth
  * [4c6409e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [e92a36d] Joël Cuissinat: Update package since “debian/eole/2.10.0-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Feb 2025 10:33:37 +0100

creole (2.10.0-38) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c8b207d] Mise à jour migration type_squid_auth
  * [c81a450] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [69cf1e3] Joël Cuissinat: Update package since “debian/eole/2.10.0-37”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Feb 2025 11:11:55 +0100

creole (2.10.0-37) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4d90485] Le test des variables relatives à Winbind n’est plus pertinent (suite).
  * [0621b18] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [064cc3a] Joël Cuissinat: Update package since “debian/eole/2.10.0-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Feb 2025 11:59:49 +0100

creole (2.10.0-36) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [59de838] Le test des variables relatives à Winbind n’est plus pertinent.
  * [670aa2e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [4ced1a5] Benjamin Bohard: Update package since “debian/eole/2.10.0-35”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Feb 2025 11:48:04 +0100

creole (2.10.0-35) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [40cd84e] decodestring => decodebytes pour python 3.10 (ref #36403)
  * [a2c87d3] Merge branch '2.8.1/master' into 2.9.0/master

  [ Benjamin Bohard ]
  * [ba3e132] Afficher l’état des interfaces réseau pour un meilleur diagnostic.
  * [aee7825] Merge branch '2.9.0/master'
  * [77345cb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5a1bac9] Benjamin Bohard: Update package since “debian/eole/2.10.0-34”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Feb 2025 10:48:08 +0100

creole (2.10.0-34) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5e4f619] test_upgrade.py: new traget value for type_squid_auth in 2.10
  * [b04c89e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5d2512a] Joël Cuissinat: Update package since “debian/eole/2.10.0-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 13 Feb 2025 10:47:44 +0100

creole (2.10.0-33) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ed0402a] Permettre les chemins de migration indirects
  * [3ec775b] Merge branch 'master' into dist/eole/2.10.0/master
  * [e4aebcb] Adapter la fonction list_files pour récupérer uniquement les dossiers.
  * [36553cd] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f03eaf2] Benjamin Bohard: Update package since “debian/eole/2.10.0-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Jan 2025 10:23:46 +0100

creole (2.10.0-32) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f5d36ff] S’assurer que le service winbind est activé dans la configuration migrée.
  * [d33df28] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [fe5d4c0] Benjamin Bohard: Update package since “debian/eole/2.10.0-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 16 Dec 2024 11:18:10 +0100

creole (2.10.0-31) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f44bb50] La variable type_squid_auth est toujours utilisée en 2.10.0

