## creole 2.10.0-45

=== debian/changelog ===
creole (2.10.0-45) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2472e63] Fonctions pour la récupération des informations et la demande de confirmation et demander la confirmation avant tout (ref #36894)
  * [db24f15] Merge branch '2.9.0/master'
  * [8c11fef] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [eed2e25] Emmanuel Garette: Update package since “debian/eole/2.10.0-44”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 10 Jun 2025 11:31:32 +0200

creole (2.10.0-44) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [581be87] Remplacer apt-eole par apt pour éviter la dépendance à creoled
  * [f90b5e0] Remplacer apt-eole par apt pour éviter la dépendance à creoled
  * [e15560a] Merge branch '2.8.1/master' into 2.9.0/master
  * [9ef06b6] Merge branch '2.9.0/master'
  * [bcbbea4] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [51d1a95] Benjamin Bohard: Update package since “debian/eole/2.10.0-43”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 03 Jun 2025 09:40:04 +0200
